Subject: bug#57432: 27.1; doc-view-enlarge/shrink behaviour does not match documentation

From: Iago <[email-masked]>
Date: Sat, 27 Aug 2022 16:14:25 +0200

I read this in the DocView documentation as it appears when typing 'C-h 
m' in the DocView mode.

On 27/08/2022 15:49, Lars Ingebrigtsen wrote:
> Iago <[email-masked]> writes:
>
>> I started Emacs with emacs -Q. Then, open any pdf file and try to use zoom
>> capabilities of DocView mode. Reading the DocView documentation I
>> understand that to doc-view-enlarge, first I should type C-c (as the
>> Prefix Command) followed by typing +. But this produces the message
>> C-c + is undefined
> Where do you read this?  In Emacs 27.1 in the Emacs manual, it says:
>
> ---
>    You can enlarge or shrink the document with @kbd{+}
> (@code{doc-view-enlarge}) and @kbd{-} (@code{doc-view-shrink}).
> ---
--